<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <ProgressBar
            android:id="@+id/progress"
            android:layout_width="26dp"
            android:layout_height="26dp"
            android:layout_centerInParent="true"
            android:indeterminate="true" />
    </RelativeLayout>
</LinearLayout>